* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

html,
body {
    font-family: 'Inter', sans-serif;
    width: 100%;
    height: 100%;
    overflow-x: hidden;
}

.container {
    margin: auto;
    max-width: 1024px;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
    margin-top: 200px;
    margin-bottom: 200px;
    display: flex;
    flex-direction: column;
    width: 100%;
}

.form-container {
    max-width: 1024px;
    padding-left: 15px;
    padding-right: 15px;
    text-align: center;
    margin: 0 auto;
    width: 70%;
}

form {
    margin: 0 auto;
    width: 100%;
}

.inputs {
    display: flex;
    margin: 10px;
    width: 100%;
    justify-content: center;
    align-items: baseline;
}


.inputs input {
    margin-left: 10px;
    margin-right: 30px;
    margin-bottom: 10px;
    height: 30px;
    padding: 10px;
    width: 60px;
}


.btn {
    padding: 8px 20px;
    margin-bottom: 50px;
}

table {
    width: 100%;
    border-collapse: collapse;
}

td {
    border: 1px solid black;
    padding: 10px;
}